### Method

# Gio InetAddressMask get_address

since: 2.32

#### Declaration [src]

    GInetAddress*
    g_inet_address_mask_get_address (
      GInetAddressMask* mask
    )

#### Description [src]

Gets `mask`‘s base address.

Available since: 2.32

Gets property | `Gio.InetAddressMask:address`

#### Return value

Type: `GInetAddress`

`mask`‘s base address.

The returned data is owned by the instance.